body{ font-size:62.5%; font-family:'LatoRegular',Arial, Helvetica, sans-serif; color:#000; }
p, ul li, ol li{ font-size:1.2em;}
a{ color: #000; }
a:hover{ color: #ff9900; }
#menu h1 a, .logo, .logo a { float:left; padding-left:25px; padding-top:5px; color:#ff9900; font-size:24px; font-weight:bold; text-decoration:none;text-shadow:1px 1px 1px #212121; }
ol, ul{ list-style: none; }
#bgmenu{background:url("http://static-cache.elcorreo.com/methode/2013/especiales/jaiak/fondo-cabecera-jaiak-c2.png") no-repeat; width:1003px; height:55px;top:0px; left:0px; padding:0px; margin:0px auto;}
#bgmenu-al{background:url("http://static-cache.elcorreo.com/methode/2013/especiales/jaiak/fondo-cabecera-jaiak-c-alava.png") no-repeat; width:1003px; height:55px;top:0px; left:0px; padding:0px; margin:0px auto;}
#menu{ width:1003px; margin:0 auto;}
#menu .menuprinc{font-family:'LatoRegular',Arial, Helvetica, sans-serif; float:left; padding:5px 22px 5px 22px; margin-left:20px;}
#menu .menuprinc li { float:left; font-size:12px; font-family:'LatoRegular',Arial, Helvetica, sans-serif; padding:0 2px 0 3px; /*position: relative;*/ text-transform:uppercase; font-weight:bold;}
#menu .menuprinc li:hover h2 a, #menu .menuprinc li:hover .item_menu{ background-color:#4B4B4B; text-shadow:none;color:#000000;}
#menu .menuprinc li span a, #menu .menuprinc li .item_menu{ color:#000000; text-decoration:none; display:block; padding:10px 10px 5px;}
#menu .menuprinc li:hover span a, #menu .menuprinc li:hover .item_menu{ /*background-color:#4B4B4B;*/ text-shadow:none;color:#ff9900;}
#menu .menusec{ float:right; padding:15px 0 10px; text-shadow:none;}
#menu .menusec li{ float:left;  font-size:12px; padding: 3px 8px;}
#menu .menusec li a{ text-decoration:none;color:#fff;}
#menu .menusec li.junio a{ color:#fff;}
#menu .menusec li.julio a{ color:#fff;}
#menu .menusec li.agosto a{ color:#fff;}
#menu .menusec li.septiembre a{ color:#fff;}
#menu .menusec li.fotos a{ color:#ff9900; text-transform:uppercase; background:url("http://static-cache.elcorreo.com/methode/2013/especiales/jaiak/ico-fotos-peq.png") no-repeat left 0px; padding-left:25px; font-weight:bold;}
#menu .menusec li.videos a{ color:#ff9900; text-transform:uppercase; background:url("http://static-cache.elcorreo.com/methode/2013/especiales/jaiak/ico-video-peq.png") no-repeat left  0px; padding-left:25px; font-weight:bold;}
#menu .menusec li:hover a{ color:#FFF; text-decoration:underline;}
#fest-line{margin-top:10px; margin-left:10px; margin-right:10px; padding-bottom:10px; border-bottom: 1px dotted #cccccc; font-size:14px;}
#fest-line .fest-place {color:#333333; font-weight:bold;}
h2{font-size:24px;margin-left:10px; margin-bottom:20px; margin-top:20px; font-weight:bold; color:#333333;}
.mes{background:#ff9900; font-size:14px; padding:3px; color:#FFFFFF;margin:12px 8px 0px 0px; width:100px;margin-left:10px;font-weight:bold;}
#fest-line a{text-decoration:underline;}
#fest-line a:hover{text-decoration:none; color:#ff9900;}